Status: Closed Start date: 08/13/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.2 sp1i Spent time: 0.00 hour
Defect version:

Description
History

#1 - 08/14/2019 01:35 PM - jiwei shi
- File alarmset.ini added
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 08/15/2019 09:40 AM - jiwei shi
- File alarmset.ini added

- File alarmset.inii 100 -v2.2.2.docx added
#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.ini 5.21 KB 08/14/2019 jiwei shi
alarmset.ini 5.19 KB 08/15/2019 jiwei shi
alarmset.inill000-v2.2.2.docx 390 KB 08/15/2019 jiwei shi
